BODY {
	background: navy;
	color: #ffffff;
	font-family: Arial, Helvetika, Verdana;
	font-size: 12px;
	text-align: justify;
	filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#191970', startColorstr='#4169e1', gradientType='0');
	margin: 10px;
}

TD	{color: #ffffff;
	font-family: Arial, Helvetika, Verdana;
	font-size: 12px;
	text-align: justify;
}

A {
	text-decoration: none;
	color: #ccffff;
	cursor: hand;
	font-weight: bold;
	letter-spacing: 1px;
}

A:Hover {
	text-decoration: none;
	color: Yellow;
	cursor: hand;
	font-weight: bold;
	letter-spacing: 1px;
}

A:Visited  img    {
    /* filter: alpha(opacity=50, finishopacity=0, style=0);    */
    border-color : #000000;
}

H1	{
	font-size: 17px;
}

H2	{
	font-size: 12px;
}

H3	{
	font-size: 10px;
	text-align: justify;
}

H5	{
	font-size: 10px;
	color: #2096C7;
	font-weight: lighter;
}

SPAN	{
	font-family: Arial Black;
	color: #5f6e9d;
	font-size: 10pt;
}